/** @format */

import Cookies from "js-cookie";

const TokenKey = "Admin-Token";
const JToken = "J-Token";
export function getToken() {
  return Cookies.get(TokenKey);
}

export function setToken(token) {
  return Cookies.set(TokenKey, token);
}

export function removeToken() {
  return Cookies.remove(TokenKey);
}

export function removeJToken() {
  return Cookies.remove(JToken);
}

export function getJToken() {
  return Cookies.get(JToken);
}
export function setJToken(token) {
  return Cookies.set(JToken, token);
}
